body { 
  font-size:10pt;
}
.LTPTopBar { 
  position: relative;
  text-align: left;
  float: none;
  clear:none;
  display: block;
  width: 100%;
  overflow: auto;
  margin:0px;
  padding:0px;
}
.LTPTBleft { 
  position: relative;
  text-align: left;
  float: left;
  display: inline;
  width: 580px;
  margin:0px;
}
.LTPTBright { 
  position: relative;
  text-align: right;
  float: right;
  display: inline;
  right: 0px;
  width: 250px;
  margin:0px;
  padding:0px;
}
.concursbody {
  color: #DDDDDD;
  font-family: arial, verdana, sans-serif;
}
.concursdark {
  color: #AAAAAA;
  font-family: arial, verdana, sans-serif;
}
.concurstitle {
  color: #EEEEEE;
  font-weight: bold;
  font-family: arial, verdana, sans-serif;
}
.concurscomment {
  color: #DDDDDD;
  font-style: italic;
  font-family: arial, verdana, sans-serif;
}
cite, .cite { 
  font-family: arial, verdana, sans-serif;
  font-size:8pt;
}
.cite_super { 
  font-size:7pt;
}
.Rating2Main {
  clear:none;
  float:none;
  position:relative;
  overflow:visible;
  visibility:visible;
  padding:3px;
  margin:3px;
}
.Rating2EveryPosition {
  clear:none;
  float:left;
  position:relative;
  overflow:visible;
  visibility:visible;
  padding:3px;
  display:block;
}
.Rating2Title {
  margin-top:5px;
  margin-bottom:5px;
  margin-left:15px;
  width:30px;
  float:left;
  clear:none;
  font-weight:bold;
  font-size:15pt;
  position:relative;
  overflow:visible;
  visibility:visible;
  text-align:center;
}
.Rating2Body {
  margin-top:5px;
  margin-bottom:5px;
  clear:none;
  float:left;
}
.Rating2SubBody {
  float:none;
  clear:none;
  position:relative;
  overflow:visible;
  visibility:visible;
  text-align:left;
}
.Rating2DetailsBlock {
  float:left;
  clear:none;
  font-size:9pt;
  text-decoration:none;
  font-family: arial, verdana, sans-serif;
}
.Rating2CommonParameter {
  clear:none;
  float:none;
  font-weight: normal;
}
.Rating2CurrentParameter {
  clear:both;
  float:none;
  font-weight: bold;
}
#ContentLayer {
  display:inline;
}
.MSGbodyIMGs { 
  position:relative;
  float:none;
  overflow:visible;
}
.MSGfooter { 
  position:relative;
  text-align:left;
  font-size:9pt;
  float:none;
  clear:none;
  padding-top:1px;
  margin:0px;
}
.MSGbodyText { 
  position:relative;
  float:left;
  width:845px;
  z-index:2;
}
.MSGbody { 
  position:relative;
  text-align:left;
  width:100%;
  margin:0px;
}
.BlockOfLinks {
  position:relative;
  float:none;
  clear:none;
  display:inline-block;
  width:840px;
  padding:0px;
  margin:0px;
  overflow:visible;;
}
.GroupBarBlank {
  display:block;
  position:relative;
  width:409px;
  height:172px;
  overflow: hidden;
  padding-top:2px;
  padding-bottom:2px;
  padding-left:4px;
  padding-right:4px;
  margin-top:2px;
  margin-bottom:2px;
  margin-left:2px;
  margin-right:2px;
  float:left;
}
.IMGPreviewBarBlank  {
  position:relative;
  float:left;
  width:160px;
  height:292px;
  text-align:center;
  font-size:9pt;
  font-family: arial, verdana, sans-serif;
  margin-left:3px;
  margin-right:3px;
  margin-top:3px;
  margin-bottom:3px;
}
.UserProfileBarLine {
  position:relative;
  width:550px;
  height:20px;
  float:none;
  clear:both;
  display:inline-block;
  text-align:left;
  padding:2px;
}
.BigImageBar { 
  position:relative;
  text-align:center;
  width:840px;
  padding:0px;
  margin:0px;
  float:none;
  padding-top:10px;
  padding-bottom:10px;
}
.BigImageNaviBar { 
  position:relative;
  text-align:center;
  width:835px;
  height:22px;
  padding-top:0px;
  padding-bottom:0px;
  padding-left:0px;
  padding-right:0px;
  margin-top:0px;
  margin-bottom:0px;
  margin-left:2px;
  margin-right:2px;
  float:none;
}
.BigImgLeftLabel {
  position:absolute;
  left:0px;
  top:0px;
  visibility: visible;
  overflow: hidden;
  text-align:left;
  float:right;
  padding-top:2px;
  padding-bottom:2px;
}
.BigImgRightLabel {
  position:absolute;
  right:0px;
  top:0px;
  visibility: visible;
  overflow: hidden;
  text-align:right;
  float:left;
  padding-top:2px;
  padding-bottom:2px;
}
.BigImgLeft {
  position:relative;
  width:264px;
  visibility: visible;
  overflow: hidden;
  text-align:right;
  float:left;
  padding-top:5px;
  padding-bottom:10px;
}
.BigImgRight {
  position:relative;
  width:264px;
  visibility: visible;
  overflow: hidden;
  text-align:left;
  float:right;
  padding-top:5px;
  padding-bottom:10px;
}
.remark {
  font-family: arial, verdana, sans-serif;
  font-size:8pt;
     }
     .TagsBarFrame {
  display:none;
  font-size:10pt;
  padding:5px;
  position:fixed;
  max-height:600px;
  visibility:visible;
  left:50%;
  margin-left:-300px;
  top:45px;
  overflow: auto;
  text-align:center;
  font-size:9pt;
  font-style:normal;
}
#UserProfileBar {
  display:none;
  font-size:10pt;
  padding:5px;
  position:fixed;
  max-height:600px;
  visibility: visible;
  left:192px;
  top:45px;
  overflow: auto;
  text-align:center;
  font-size:9pt;
  font-style:normal;
}
#ShareBar {
  display:none;
  font-size:10pt;
  padding:5px;
  position:fixed;
  max-height:700px;
  visibility: visible;
  right:192px;
  top:45px;
  overflow: auto;
  text-align:center;
  font-size:9pt;
  font-style:normal;
}
#UserLogRegResBar {
  display:none;
  font-size:10pt;
  padding:5px;
  position:absolute;
  width:400px;
  max-height:600px;
  visibility: visible;
  left:192px;
  top:45px;
  overflow: auto;
  text-align:center;
  font-size:9pt;
  font-style:normal;
  z-index:4;
}
.LOTP_element_title {
  float:left;
  clear:none;
  display:block;
  text-align:left;
  margin-top:5px;
}
.Rating2SectionTitle,.ShareTypeName {
  float:none;
  font-weight:bold;
  position:relative;
  overflow:visible;
  visibility:visible;
  text-align:left;
  padding-left:10px;
}
.TagsBarFrame,#UserProfileBar,#ShareBar,#UserLogRegResBar,.Rating2SectionTitle,#MenuBar,.MenuBar,.GroupBar,.LTPBarLong,.PostBar,.LayerBar,.LayerBarLast,#IMGPreviewBar,.IMGPreviewBar,#MessageForm,#PostAssigmentBar,#HistoryBar,.ratingelement,.ShareTypeBar,.TaggAddList,.IMGPreviewBarSelected, .BadPostFrame, #TagStatFilter {
  -moz-border-radius-topleft : 5px;
  -webkit-border-top-left-radius : 5px;
  -moz-border-radius-topright : 5px;
  -webkit-border-top-right-radius : 5px;
  -moz-border-radius-bottomleft : 5px;
  -webkit-border-bottom-left-radius : 5px;
  -moz-border-radius-bottomright : 5px;
  -webkit-border-bottom-right-radius : 5px;
  -khtml-border-radius:10px;
}

a { text-decoration:none; font-family: arial, verdana, sans-serif;}

.GreenLink { text-decoration:none; font-family: arial, verdana, sans-serif;}
.BarLeftMenu { text-decoration:none; font-family: arial, verdana, sans-serif;}
.NaviBarMenu { text-decoration:none; font-family: arial, verdana, sans-serif;}
.BarRightMenu { text-decoration:none; font-weight: bold; font-family: arial, verdana, sans-serif;}
.GroupBarMenu { text-decoration:none; font-weight: bold; font-family: arial, verdana, sans-serif;}
.LTPBarMenu { text-decoration:none; font-weight: bold; font-family: arial, verdana, sans-serif;}
.NaviSelBarMenu { text-decoration:none; font-family: arial, verdana, sans-serif;}
.NaviSelBarCurr { text-decoration:none; font-weight: bold;  font-family: arial, verdana, sans-serif;}
.PLMenu { text-decoration:none; font-family: arial, verdana, sans-serif;}
.PLCurr { text-decoration:none; font-weight: bold;  font-family: arial, verdana, sans-serif;}
.Pink { text-decoration:none; }
.Yellow { text-decoration:none; }
.BlueLink { text-decoration:none; }
.GreyLink { text-decoration:none; }
.DarkGrey { text-decoration:none; }
.LightGrey { text-decoration:none; }

body, td, th { 
  font-family: arial, verdana, sans-serif; 
  font-size:10pt;
  margin-left: 0px; margin-top: 3px; 
  margin-right: 0px; margin-bottom: 3px; 
  text-align: center;
} 

p { 
  margin-top: .25em;
  margin-bottom: .5em;
}

.title { 
  font-family: arial, verdana, sans-serif;
  font-size:11pt;
  font-weight: bold;
  font-style: italic;
}
.subtitle { 
  font-family: arial, verdana, sans-serif;
  font-size:10pt;
  font-weight: bold;
  font-style: italic;
}
.note , .TagNamePrivate { 
  font-family: arial, verdana, sans-serif;
  font-style: italic;
}
.messageheader { 
  font-family: arial, verdana, sans-serif;
  font-size:9pt;
  font-style: normal;
}
.message { 
  font-family: arial, verdana, sans-serif;
  font-size:10pt;
  font-style: normal;
}
.messagefooter { 
  font-family: arial, verdana, sans-serif;
  font-size:9pt;
  font-style: normal;
}
.signature {
  font-family: arial, verdana, sans-serif;
  font-size:9pt;
  font-style: normal;
}
.header { 
  font-family: arial, verdana, sans-serif;
  font-size:9pt;
  font-style: normal;
}
.headerhl { 
  font-family: arial, verdana, sans-serif;
  font-weight: normal;
}
.warning {
  font-family: arial, verdana, sans-serif;
  font-size:10pt;
}
.error {
  font-family: arial, verdana, sans-serif;
  font-size:10pt;
}
.success {
  font-family: arial, verdana, sans-serif;
  font-size:10pt;
}
.notify {
  font-family: arial, verdana, sans-serif;
  font-size:10pt;
}
.grey {
  font-family: arial, verdana, sans-serif;
  font-size:9pt;
  font-weight: normal;
}
.pageline {
  font-family: arial, verdana, sans-serif;
  font-size:9pt;
  font-weight: normal;
}
.plmy {
  font-weight: bold;
}
.ploth {
  font-weight:normal;
}
.useracl0  { font-family: arial, verdana, sans-serif; font-size:9pt; font-weight: normal; }
.useracl10 { font-family: arial, verdana, sans-serif; font-size:9pt; font-weight: normal; }
.useracl11 { font-family: arial, verdana, sans-serif; font-size:9pt; font-weight: normal; }
.useracl20 { font-family: arial, verdana, sans-serif; font-size:9pt; font-weight: normal; }
.useracl99 { font-family: arial, verdana, sans-serif; font-size:9pt; font-weight: normal; }
.menu {
  font-family: arial, verdana, sans-serif;
  font-size:9pt;
  font-weight: normal;
}
.submenu {
  font-family: arial, verdana, sans-serif;
  font-size:9pt;
}
.imgprevcell {
  font-size:9pt;
}
.usersonline {
  font-size:9pt;
  font-family: arial, verdana, sans-serif;
  font-style: normal;
}
.datemore24h {
}
.navigationbar {
  font-family: arial, verdana, sans-serif;
  font-size:9pt;
}
.Layer1 { position:relative; overflow:visible; visibility:visible; left:0px; top:0px; height:20px; border:solid 0px black; float:none; font-weight: bold; }
.Layer2 { position:relative; overflow:visible; visibility:visible; left:20px; top:-3px; height:20px; border:solid 0px black; float:none; font-weight: bold; }
.Layer3 { position:relative; overflow:visible; visibility:visible; left:40px; top:-6px; height:20px; border:solid 0px black; float:none; font-weight: bold; }
.Layer4 { position:relative; overflow:visible; visibility:visible; left:60px; top:-9px; height:20px; border:solid 0px black; float:none; font-weight: bold; }
.Layer5 { position:relative; overflow:visible; visibility:visible; left:80px; top:-12px; height:20px; border:solid 0px black; float:none; font-weight: bold; }
.Layer6 { position:relative; overflow:visible; visibility:visible; left:100px; top:-15px; height:20px; border:solid 0px black; float:none; font-weight: bold; }
.Layer7 { position:relative; overflow:visible; visibility:visible; left:120px; top:-18px; height:20px; border:solid 0px black; float:none; font-weight: bold; }
.Layer8 { position:relative; overflow:visible; visibility:visible; left:140px; top:-21px; height:20px; border:solid 0px black; float:none; font-weight: bold; }
.Layer9 { position:relative; overflow:visible; visibility:visible; left:160px; top:-24px; height:20px; border:solid 0px black; float:none; font-weight: bold; }
.Layer10 { position:relative; overflow:visible; visibility:visible; left:180px; top:-27px; height:20px; border:solid 0px black; float:none; font-weight: bold; }
.LeftTop {
  position:relative;
  float:left;
  width:350px;
  height:40px;
  visibility: visible;
  overflow: hidden;
  text-align:left;
  font-size:20pt;
  font-weight:bold;
  font-style:normal;
}
.RightTop {
  position:relative;
  float:right;
  width:350px;
  height:40px;
  visibility: visible;
  overflow: hidden;
  text-align:right;
  font-size:9pt;
  font-weight:normal;
  font-style:italic;
}
#RightBottom {
  position:relative;
  width:262px;
  visibility: visible;
  overflow: hidden;
  text-align:right;
  font-size:9pt;
  font-weight:normal;
  font-style:italic;
}
.TopBar {
  position:relative;
  overflow:hidden;
  visibility: visible;
  left: 0px;
  top: 0px;
  height:40px;
  float: none;
  padding: 0px;
  margin-bottom:5px;
}
.BottomBar {
  position:relative;
  overflow:hidden;
  visibility: visible;
  left: 0px;
  top: 10px;
  float: none;
  padding: 0px;
  margin-bottom:5px;
  text-align:center;
}
.MainField {
  position:relative;
  width:1200px;
}
.LeftBar {
  position:relative;
  width:160px;
  float:left;
  clear:none;
}
.RightBar {
  position:relative;
  width:160px;
  padding:5px;
  float:right;
  text-align:center;
}
.MenuBar, #MenuBar {
  position:relative;
  width:100%;
  overflow: visible;
  padding-top:3px;
  padding-bottom:3px;
  padding-left:3px;
  padding-right:3px;
  margin-bottom:5px;
  font-size:10pt;
  font-family: arial, verdana, sans-serif;
  font-weight:bold;
  font-style:normal;
}
.GroupBar {
  display:inline-block;
  position:relative;
  width:407px;
  height:170px;
  overflow: hidden;
  padding-top:2px;
  padding-bottom:2px;
  padding-left:4px;
  padding-right:4px;
  margin-top:2px;
  margin-bottom:2px;
  margin-left:0px;
  margin-right:0px;
  float:left;
}
.LTPBarLong {
  position:relative;
  width:840px;
  overflow: hidden;
  padding-top:0px;
  padding-bottom:0px;
  padding-left:0px;
  padding-right:0px;
  margin-top:0px;
  margin-bottom:2px;
  margin-left:0px;
  margin-right:0px;
  float:left;
  z-index:1;

}
.MAINBodyBar {
  position:relative;
  width:835px;
  overflow: hidden;
  padding-top:2px;
  padding-bottom:2px;
  padding-left:5px;
  padding-right:5px;
  margin-top:2px;
  margin-bottom:2px;
  margin-left:2px;
  margin-right:2px;
  float:left;
}
.PostBar {
  margin-top:4px;
}
#BlankBar {
  position:relative;
  width:330px;
  overflow: hidden;
  padding-top:0px;
  padding-bottom:2px;
  margin-top:2px;
  margin-bottom:2px;
  margin-left:2px;
  margin-right:2px;
  float:left;
}
#PageBar {
  position:relative;
  width:840px;
  height:150px;
  overflow: visible;
  margin-left:3px;
  margin-right:3px;
  float:left;
}
.HorizontalBar {
  position:relative;
  width:850px;
  text-align:left;
  padding-bottom:10px;
}
.LayerBar {
  position:absolute;
  padding-top:3px;
  padding-bottom:3px;
  padding-left:3px;
  padding-right:3px;
  font-size:10pt;
  font-family: arial, verdana, sans-serif;
  font-weight:bold;
  font-style:normal;
}
.LayerBarLast {
  position:absolute;
  padding-top:3px;
  padding-bottom:3px;
  padding-left:3px;
  padding-right:3px;
  font-size:10pt;
  font-family: arial, verdana, sans-serif;
  font-weight:bold;
  font-style:normal;
}
#IMGPreviewBar, .IMGPreviewBar, .IMGPreviewBarSelected {
  display: block;
  position:relative;
  float:left;
  width:158px;
  height:290px;
  text-align:center;
  font-size:9pt;
  font-family: arial, verdana, sans-serif;
  margin-left:3px;
  margin-right:3px;
  margin-top:3px;
  margin-bottom:3px;
}
#IMGPreviewBarHeader, .IMGPreviewBarHeader {
  position:relative;
  text-align:left;
  float:none;
  font-size:8pt;
  font-family: arial, verdana, sans-serif;
  font-weight:normal;
  font-style:normal;
}
#IMGPreviewBarFooter, .IMGPreviewBarFooter {
  position:relative;
  text-align:left;
  float:none;
  font-size:9pt;
  font-family:monospace;
  font-weight:normal;
  font-style:normal;
}
.IMGPreviewDescription {
  font-family: arial, verdana, sans-serif;
  font-weight:normal;
  font-style:italic;
}
#IMGSPreviews {
  position:relative;
  height:140px;
  width:330px;
  float:right;
  background-image: url(https://files.fotoromantika.ru/dezign/film2.gif);
  padding-top:8px;
  overflow:hidden;
}
#MSGheader { 
  position:relative;
  text-align:left;
  font-family: arial, verdana, sans-serif;
  font-size:9pt;
  float:none;
  clear:both;
}
#MSGheaderNEW { 
  position:relative;
  text-align:left;
  font-family: arial, verdana, sans-serif;
  font-size:9pt;
  float:none;
  clear:both;
}
#NaviBar { 
  position:relative;
  text-align:center;
  width:840px;
  padding:0px;
  margin:0px;
  float:none;
  display:block;
  left:0px;
  top:0px;
}
.PageLineBar { 
  position:relative;
  text-align:center;
  width:840px;
  padding:0px;
  margin:0px;
  display:inline-block;
  float:none;
  clear:none;
  overflow:visible;
}
#MessageForm { 
  display:none;
  font-size:10pt;
  padding:5px;
  position:fixed;
  max-height:600px;
  visibility: visible;
  left:192px;
  top:45px;
  overflow: auto;
  text-align:center;
  font-size:9pt;
  font-style:normal;
  z-index:4;
}
#CommentBar { 
  position:relative;
  width:840px;
  font-size:9pt;
  text-align:left;
  overflow: hidden;
  padding:0px;
  margin:0px;
  float:left;
  display:none;
}
#NewPostBar { 
  position:relative;
  font-size:9pt;
  text-align:left;
  padding:0px;
  margin:0px;
  float:none;
  display:inline;
  width:100%;
}
#KeepLeft {
  position:relative;
  left:0px;
  float:left;
}
#KeepRight {
  position:relative;
  right:0px;
  float:right;
}
#AJAXcontrol {
  display: none;
}
#AnonsBar {
  position:relative;
  width:390px;
  visibility: visible;
  left:0px;
  top:0px;
  overflow: auto;
  text-align:left;
  font-size:9pt;
  font-style:normal;
}
#PostAssigmentBar { 
  display:none;
  font-size:10pt;
  padding:5px;
  position:absolute;
  visibility: visible;
  left:25px;
  top:5px;
  overflow:auto;
  text-align:center;
  font-size:9pt;
  font-style:normal;
  z-index:3;
}
#HistoryBar { 
  display:none;
  font-size:10pt;
  padding:5px;
  position:absolute;
  width:540px;
  visibility:visible;
  left:192px;
  top:45px;
  overflow:hidden;
  text-align:left;
  font-size:9pt;
  font-style:normal;
}
.ratingelement { 
  font-family: arial, verdana, sans-serif;
  text-decoration:none;
  font-size:8pt;
  font-style: normal;
  clear:none;
  float:left;
  padding-left:3px;
  padding-right:3px;
  margin-right:3px;
  margin-bottom:2px;
  height:14px;
  overflow:hidden;
}
.ratinglink { 
  font-family: arial, verdana, sans-serif;
  text-decoration:none;
}
.LOTP_element {
  clear:both;
  float:none;
  padding:0px;
  margin:0px;
  margin-left:20px;
}
.LOTP_element_body {
  float:right;
  clear:none;
  display:block;
  padding:3px;
  margin-left:23px;
  margin-right:0px;
}
.Rating2Main, .Rating2EveryPosition, .LOTP_element_title, .Rating2SectionTitle, #MessageForm, .LOTP_element {
  width:820px;
}
.TopBar, .BottomBar, .MainField {
  width:1200px;
}
.Rating2Body, .Rating2SubBody, .LOTP_element_body {
  width:770px;
}
#BlankBar, #HistoryBar {
  height:200px;
}
.TagsBarFrame, #UserProfileBar, #ShareBar, #PostAssigmentBar {
  width:700px;
}
.LTPTBleft, .MSGfooter, .MSGbody {
  padding-left:2px;
  padding-right:0px;
  padding-top:0px;
  padding-bottom:0px;
}
.ShareTypeBar, .tagslistFrame, .BadPostFrame {
  border:solid 1px #999999;
  padding:2px;
  margin:4px;
}
.ShareTypeContent {
  display:none;
}
.tagsplace {
  position: relative;
  text-align: center;
  display: inline;
  margin:0px;
}
.tagslistFrame {
  width:200px;
  float:right;
  height:400px;
  display: block;
}
.TagsBarContent, #TagsBarContent, .MailLine {
  float:none;
  width:100%;
  display:inline-block;
}
.tagslistFooter {
  width:200px;
  float:right;
  bottom: 2px;
}
.tagslist {
  width:190px;
}
#TagsList {
  max-height:200px;
  overflow:auto;
}

#TagsBar, #UserProfileBar {
  z-index:3;
}
.clickable:hover { cursor: pointer; }
.TagAddBar {
  z-index:6;
  display:inline-block;
  text-align: center;
  text-decoration:none;
  font-weight: normal;
}
.TaggAddList, #TagStatFilter {
  padding:2px;
  display:none;
  position:absolute;
  z-index:1;
  overflow: auto;
}
#TagAddLink, #RemoveSelection {
  display:none;
}
.TagName, .TaggedPhotos {
  display:inline-block;
}
.TagNameList {
  display:block;
  float:none;
  position:relative;
}
.TagName, .TagNameList {
  padding-left:2px;
  padding-right:2px;
  padding-top:0px;
  padding-bottom:0px;
  margin:1px;
  text-align:left;
  font-size:8pt;
}
.TagButtons {
  padding:0px;
  margin:0px;
  text-align:center;
  font-size:8pt;
}
.TagsLine { padding-top:5px; }
.TaggedPhotos, .TaggedImagePreview {
  border: solid 0px #888888;
  margin:1px;
}
.TaggedPhotos {
  width:102px;
  height:144px;
  float:left;
  overflow:hidden;
  text-align:center;
  padding:1px;
}
.TaggedImagePreview {
  position:absolute;
  display:none;
  z-index:1;
  overflow:auto;
  width:500px;
  max-height:300px;
  text-align:justify;
  margin-left:-1px;
  margin-top:-1px;
  padding:3px;
}
#TagsAddListMultiple, .TaggAddList, #TagStatFilterContent {
  max-height:300px;
  max-width:350px;
  overflow:auto;
}
.TagsLine, .TagsStatLine {
  width:100%;
  text-align:left;
  display:inline-block;
  padding-top:5px;
  float:none;
}
.TagsStatLine { padding-top:1px; }
.TagsStatDate, .TagsStatWho, .TagsStatTag, .TagsStatLName, .TagsStatWhat, .TagsStatDateT, .TagsStatWhoT, .TagsStatTagT, .TagsStatLNameT, .TagsStatWhatT {
  display:block;
  float:left;
  padding-top:0px;
  padding-bottom:0px;
  margin-top:0px;
  margin-bottom:0px;
  margin-left:1px;
  margin-right:1px;
  text-align:center;
  overflow: hidden;
  border:solid 1px #DDDDDD;
  font-size:8pt;
}
.TagsStatDate, .TagsStatWho, .TagsStatTag, .TagsStatLName, .TagsStatWhat, .TagsStatDateT, .TagsStatWhoT, .TagsStatTagT, .TagsStatLNameT, .TagsStatWhatT {
  height:14px;
}
.TagsStatDate, .TagsStatDateT { width:120px; }
.TagsStatWho, .TagsStatWhoT { width:100px; }
.TagsStatTag, .TagsStatTagT { width:180px; }
.TagsStatLName, .TagsStatLNameT { width:340px; }
.TagsStatWhat, .TagsStatWhatT { width:80px; }
.TagsStatDateT, .TagsStatWhoT, .TagsStatTagT, .TagsStatLNameT, .TagsStatWhatT { font-weight: bold; }
.SearchWait {
  font-style: italic;
  font-size:8pt;
}
.MailLine {
  border: solid 1px #888888;
  margin-bottom:3px;
  padding-bottom:0px;
}
.MailHeadLeft {
  float:left;
  text-align:left;
}
.MailHeadRight {
  float:right;
  text-align:right;
}
.MailHeadLeft, .MailHeadRight {
  display:inline-block;
  padding-left:3px;
  padding-right:3px;
}
.MailBody {
  float:none;
  width:100%;
  text-align:justify;
  display:inline-block;
  padding-left:3px;
  padding-right:3px;
}
.MailHead {
  width:100%;
  display:inline-block;
  margin:0px;
  padding:0px;
}
.TwoPanesLeft, .TwoPanesRight {
  width:48%;
  text-align:center;
  margin-top:10px;
  margin-bottom:10px;
  border:solid 1px #DDDDDD;
  display:block;
  padding-top:3px;
  padding-bottom:3px;
  padding-left:7px;
  padding-right:7px;
}
.TwoPanesLeft { float:left; }
.TwoPanesRight { float:right; }
.TwoPanesLine {
  margin-left:0px;
  margin-right:0px;
  margin-bottom:0px;
  margin-top:3px;
  padding:0px;
  float:left;
  display:inline-block;
  width:100%;
  font-size:9pt;
}
#UploadedFilesBar, #FormToUploadFiles {
  position: relative;
  overflow: auto;
  display: block;
  float: none;
  width:100%;
}
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(/files/material-design-icons/iconfont/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url(/files/material-design-icons/iconfont/MaterialIcons-Regular.woff2) format('woff2'),
    url(/files/material-design-icons/iconfont/MaterialIcons-Regular.woff) format('woff'),
    url(/files/material-design-icons/iconfont/MaterialIcons-Regular.ttf) format('truetype');
  }
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
  /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
    font-feature-settings: 'liga';
}
